<div class="header bg-gradient-danger pb-8 pt-5 pt-md-8">
  <div class="container-fluid">
    <div class="header-body">
      <!-- Card stats -->
     
    </div>
  </div>    
</div>
<!-- Page content -->
<div class="container-fluid mt--7">
  <!-- Table -->
  <div class="row">
    <div class="col">
      <div class="card shadow">
        <div class="col-xl-12 order-xl-1">
          <!-- <div class="card  shadow"> -->
            <div class="card-header ">
              <div class="row align-items-center">
                <div class="col-8">
                  <h3 class="mb-0">Add Company</h3>
                </div>
                <!-- <div class="col-4 text-right">
                  <a href="#!" class="btn btn-sm btn-primary">Settings</a>
                </div> -->
              </div>
            </div>
            <div class="card-body">
              <form #MainForm="ngForm" (ngSubmit)=addCompany(MainForm.value) >
                <!-- <h6 class="heading-small text-muted mb-4">User information</h6> -->
                <div class="pl-lg-4">
                  <div class="row">
                    <div class="col-lg-12">
                      <div class="form-group">
                        <label class="form-control-label" for="input-username">Company Name</label>
                        <input type="text" id="input-username" class="form-control form-control-alternative" name="company_name" placeholder="Company Name" [(ngModel)]="Items.companyName">
                      </div>
                    </div>
                  
                  </div>
                
                  <div class="row">
                    <div class="col-lg-6">
                      <div class="form-group">
                        <label class="form-control-label" for="input-email">Company address</label>

                        <input type="text" id="input-email" class="form-control form-control-alternative" name="company_adress" placeholder="Company Address" required [(ngModel)]="Items.address">
                      </div>
                    </div>
                    <div class="col-lg-6">
                      <div class="form-group">
                        <label class="form-control-label" for="input-last-name">Company city</label>
                        <input type="text" id="input-last-name" class="form-control form-control-alternative"  name="company_city" placeholder="Company City" value="Jesse" [(ngModel)]="Items.city" required>
                      </div>
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-lg-6">
                      <div class="form-group">
                        <label class="form-control-label" for="input-first-name">Email Address</label>
                        <input type="email" id="input-email" class="form-control form-control-alternative" name="email" placeholder="Email Adress" [(ngModel)]="Items.email" required>
                      </div>
                    </div>
                    <div class="col-lg-6">
                      <div class="form-group">
                        <label class="form-control-label" for="input-last-name">Password</label>
                        <input type="text" id="input-last-name" class="form-control form-control-alternative" placeholder="Password" name="Password"  [(ngModel)]="Items.password"> 
                      </div>
                    </div>
                  </div>

                  <div class="row">
                    <div class="col-lg-12">
                      <div class="form-group">
                       <button type="submit" class="btn btn-primary float-right">{{Items.companyName ? "Update" :"Submit"}}</button>
                       <button type="submit" class="btn btn-secondary float-right mx-2"> Cancel</button>
                      </div>
                    </div>
                   
                  </div>
                </div>
                <!-- <hr class="my-4" /> -->
                <!-- Address -->
               
                <!-- <hr class="my-4" /> -->
                <!-- Description -->
               
              </form>
            </div>
          <!-- </div> -->
        </div>
        
      </div>
    </div>
  </div>
  <!-- Dark table -->
 
</div>
